<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">
     <ImageView
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"
		android:background="@drawable/loadin_bg"/>
    <RelativeLayout
	    android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
	    android:orientation="vertical"
	    android:layout_centerInParent="true" >
        <RelativeLayout
		    android:layout_width="@dimen/layw320"
			android:layout_height="@dimen/layw320"
		    android:orientation="vertical"
		    android:layout_marginLeft="@dimen/layw5" >
		    <ImageView
				android:id="@+id/busrt"
				android:layout_width="fill_parent"
				android:layout_height="fill_parent"
				android:src="@drawable/burst"
				android:layout_centerInParent="true" />
		    <ImageView
				android:id="@+id/gold"
				android:layout_width="@dimen/layw160"
				android:layout_height="@dimen/layw140"
				android:layout_marginLeft="@dimen/layw80"
				android:layout_marginTop="@dimen/layw80"/>
	    </RelativeLayout>
		<TextView
			android:id="@+id/money"
			android:layout_width="@dimen/layw240"
			android:layout_height="wrap_content"
			android:layout_marginLeft="@dimen/layw225"
			android:layout_centerVertical="true"
			android:textColor="#ff9d00"
			android:textSize="@dimen/layw22"
			android:textStyle="bold" />
    </RelativeLayout>
</RelativeLayout>
